Package pyplusplus :: Package code_creators :: Module calldef_transformed

# Module calldef_transformed

source code

Classes
sealed_fun_transformed_t
sealed_fun_transformed_wrapper_t
free_fun_transformed_t Creates code for public non-virtual member functions.
free_fun_transformed_wrapper_t
mem_fun_transformed_t Creates code for public non-virtual member functions.
mem_fun_transformed_wrapper_t
mem_fun_v_transformed_t
mem_fun_v_transformed_wrapper_t
constructor_transformed_t

Functions

remove_duplicate_linesep(code) | source code